wine install dependency problem

when i install wine, i have a problem like this.

nothing provides wine-32bit = 1.3.7 needed by wine-1.3.7-4.1.x86-64

how can i install wine?

Hi and welcome to the forums :slight_smile: - Can you please post the output of:

zypper lr -d

and

zypper se wine

Thanks

linux-oms1:~ # zypper lr -d

| Alias | Name | Enabled | Refresh | Priority | Type | URI | Service

–±-----------------------------------------±-----------------------------------------±--------±--------±---------±-------±----------------------------------------------------------------±-------
1 | openSUSE 11.3 11.3-1.82 에 대한 업데이트 | openSUSE 11.3 11.3-1.82 에 대한 업데이트 | Yes | Yes | 99 | rpm-md | Index of /update/11.3 |
2 | openSUSE-11.3 11.3-1.82 | openSUSE-11.3 11.3-1.82 | Yes | No | 99 | yast2 | cd:///?devices=/dev/sr0 |
3 | repo-debug | openSUSE-11.3-Debug | No | Yes | 99 | NONE | Index of /debug/distribution/11.3/repo/oss |
4 | repo-non-oss | openSUSE-11.3-Non-Oss | Yes | Yes | 99 | yast2 | Index of /distribution/11.3/repo/non-oss |
5 | repo-oss | openSUSE-11.3-Oss | Yes | Yes | 99 | yast2 | Index of /distribution/11.3/repo/oss |
6 | repo-source | openSUSE-11.3-Source | No | Yes | 99 | NONE | Index of /source/distribution/11.3/repo/oss |
linux-oms1:~ # zypper se wine
Loading repository data…
Reading installed packages…

S | Name | Summary | Type
–±-----------±-----------------------------------------±----------
i | wine | An MS Windows Emulator | package
| wine | An MS Windows Emulator | srcpackage
i | wine | wine: Update from 1.2-rc6 to 1.2 release | patch
i | wine-32bit | The 32bit runtime system of Wine | package
| wine-devel | files for wine development | package
| wine-gecko | A Friendly Greeting Program | package
linux-oms1:~ #